@charset "UTF-8";
/* CSS Document */

body.about a.about   {color: #d7944b!important;}
body.apartments a.apartments   {color: #d7944b!important;}
body.location a.location   {color: #d7944b!important;}
body.gallery a.gallery   {color: #d7944b!important;}
body.news a.news   {color: #d7944b!important;}
body.contact a.contact   {color: #d7944b!important;}

#news-item-section p {margin-bottom: 25px; line-height: 160%}
#news-item-section .fc-col-padding-right-logo {margin-bottom: 0px}

p {margin-bottom: 7px;}

h3 {
    font-size: 28px;
	font-weight: 300;
	margin-bottom: 15px;
}

#tab-display h3, #sidebar-tabs h3 {color: #d7944b!important}

h4 {
    font-size: 16px;
	font-weight: 600;
	margin-bottom: 5px;
}

h5 {
    font-size: 22px;
	line-height: 26px;
	font-weight: 300;
	margin-bottom: 5px;
	color: #d7944b!important
}

#local-lifestyle-section h5 { font-size: 16px;
line-height: 20px;
margin-top: 18px;
margin-bottom: 2px;
}

/* unvisited link */
#myTopnav a:link { color:#444444; font-weight: 300; }
#myTopnav a:visited { color:#444444; }
#myTopnav a:hover { color:#D7944B; }
#myTopnav a:active { color:#D7944B; }


.fc-read-more {
    border: 1px solid #999;
    padding: .7% 6% .7% 6% !important;
    height: 30%;
    margin-bottom: auto;
    margin-right: 2%;
    text-align: left;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 300!important;
    -webkit-transition: color .5s ease;
    transition: color .5s ease;
}

/* unvisited link */
a:link { color:#444444; font-weight: 600; }
a:visited { color:#444444; }
a:hover { color:#d7944b; }
a:active { color:#d7944b; }

a.fc-border-button:link { color:#fff; font-weight: 300; }
a.fc-border-button:visited { color:#fff; }
a.fc-border-button:hover { color:#d7944b; }
a.fc-border-button:active { color:#d7944b; }

.row {margin-right: 0px;}

.fc-bronze {color: #d7944b!important}
.fc-tight {line-height: 1.5em}

.fc-margin-none {margin: 0px;}
.fc-padding-40 {padding: 40%; width: 100%}
.fc-padding-30 {padding:30% 40%; width: 100%}
.fc-padding-video { padding: 7% 2% 4% 2%; width: 100%; }


.fc-floor-plan {padding:20% 30%;
background-size: contain;
background-position: center center;
background-repeat: no-repeat;}


.fc-bottom-sml {
    position: absolute;
    bottom: 20%;
}

.fc-icon-down-container { position: absolute; bottom: 6%; display: block; width: 100% }
.fc-icon-down { max-width: 37px; display: block; margin-left: auto; margin-right: auto; }

.fc-col-padding {
    padding: 3% 5% 1.5% 6%;
}

div#tab-display.tab-container.fc-col-padding {
    padding: 3% 5% 4% 6%;
}

#footer div.fc-col-padding {
    padding: 8% 5% 1.5% 6%;
}


#footer div.fc-col-padding:first-child {
    padding: 8% 5% 1.5% 12%;
}

.vp-player-layout {width: 80%}

@supports (-ms-ime-align: auto) {
   /* Microsoft EdgeV13&14 CSS styles go here */
.fc-col-padding {
    padding: 3% 5% 1.5% 6%;
}


	
#footer	.fc-col-padding {
    padding: 10% 5% 1.5% 6%;
}
}

.fc-col-padding-right-logo {
    padding: 10% 14% 10% 8%;
}

.fc-col-padding-left-logo {
    padding: 10% 14% 10% 12%;
}
@supports (-ms-ime-align: auto) {
   /* Microsoft EdgeV13&14 CSS styles go here */
.fc-col-padding-right-logo {
    padding: 10% 12% 10% 8%;
}
}

#footer {margin-top: 0px!important;}
#header {position: absolute;}

.fc-minheight-sml {min-height:250px;}

.milford110 {width: 45%; top: 50%;}
#header .fc-icon-sml {width: 40px; margin-bottom: 20%; margin-top: 20%;}
#slider .milford110 {width: 65px; margin-bottom: 3%; margin-top: 50%;}
.fc-icon-sml {width: 35px; margin-bottom: 3%; margin-top: 0%;}

.fc-location-chart {
    width: 80%;
    margin-top: 50%;
    position: absolute;
    left: -10px;
}

@supports (-ms-ime-align: auto) {
   /* Microsoft EdgeV13&14 CSS styles go here */

	.milford110 {width: 45%; top: 50%;}
	#slider .milford110 {width: 55px; margin-bottom: 3%; margin-top: 20%;}
}

.milford-logo-right {
      position: absolute;
    top: 50%;
    transform: translateY(-50%);
    height: auto;
    z-index: 100;
    width: 12%;
    right: 0%;
}


#footer .milford-logo-right {
      position: absolute;
    top: 16%;
    transform: translateY(-8%);
    height: auto;
    z-index: 100;
    width: 13%;
    right: 0%;
	max-width: 65px;
	min-width: 55px;
}

.fc-svg-clipped {
                -webkit-clip-path: url(#svgPath);
                clip-path: url(#svgPath);
            }

/* ----------------------------------------------------------------
	Navigation
----------------------------------------------------------------- */

.fc-1-container {
	display: flex;
    flex-direction: column;
	justify-content: space-between;
    align-items: flex-start;
    background-color: #003544;
    width: 30%;
    height: 100%;
	padding: .2% 4% .2% 4% !important;
}


.fc-2-container {
	display: flex;
    flex-direction: column;
  text-align: left;
	text-transform: uppercase;
  font-size: 17px;
  font-weight: 300;
  margin-top: -50%;
}

.fc-2-container a:link, .fc-2-container a:visited, .fc-2-container a:active {
	color: #fff;
	font-weight: 300;
	padding-top: 17%;
}

.fc-2-container a:hover {
	color: rgba(215, 148, 75, 1);
	font-weight: 300;
	-webkit-transition: color .5s ease;
    transition: color .5s ease;
}


@supports (-ms-ime-align: auto) {
   /* Microsoft EdgeV13&14 CSS styles go here */

.fc-2-container {
  margin-top: -20%;
}	
	
}


.topnav {
  background-color: #ffffff;
  position: fixed;
  width: 100%;
  display: flex;
  transition: top 1s;

}

.topnav a {
  float: left;
  display: block;
  color: #444;
  text-align: center;
  padding: 20px;
  text-decoration: none;
  font-size: 17px;
  font-weight: 300;
}

.fc-nav-center {margin-left: auto; margin-right: auto; text-transform: uppercase;}

.fc-nav-logo {
	padding: .2% 4% .2% 4% !important;
    height: 30%;
    margin-top: auto;
    margin-bottom: auto;
    margin-left: 2%;}

.fc-border-button {
	border: 1px solid #ccc;
	padding: .2% 2% .2% 2% !important;
    height: 30%;
    margin-top: auto;
    margin-bottom: auto;
    margin-right: 2%;
	text-align: left;
	text-transform: uppercase;
    font-size: 17px;
    font-weight: 300!important;
	color: #fff;
	-webkit-transition: color .5s ease;
    transition: color .5s ease;
}



/* Change the color of links on hover */
.topnav a:hover {
    background-color: rgba(215, 148, 75, 0.5);
    color: black;
	-webkit-transition: background-color .5s ease;
    transition: background-color .5s ease;
}

.topnav a.fc-nav-logo:hover {
    background-color: rgba(255, 255, 255, 1);
    color: black;
	-webkit-transition: background-color .5s ease;
    transition: background-color .5s ease;
}

/* Add an active class to highlight the current page */
.active {
    background-color: #4CAF50;
    color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
    display: none;
}


.footer_logo {
    min-width: 80px!important;
}



/* ----------------------------------------------------------------
	Tabs
-----------------------------------------------------------------*/
ul.tab-nav:not(.tab-nav-lg) li {
    float: left;
	clear: left;
    border: none;
    border-bottom: 0;
    border-left: 0;
    text-align: center;
	width: 100%;
	margin-bottom: 7px;
}

ul.tab-nav:not(.tab-nav-lg) li a {
    padding: 0 12px!important;
   height: 30px!important;
    line-height: 30px!important;
	background-color: rgba(255, 255, 255, 0.7);
}


ul.tab-nav:not(.tab-nav-lg) li.ui-tabs-active a {
	position: relative;
	top: 1px;
	background-color: rgba(215, 148, 75, 0.7);
}

ul.tab-nav:not(.tab-nav-lg) {
    margin: 0;
    border-bottom: 0px solid #DDD;
    list-style: none;
}

ul.tab-nav:not(.tab-nav-lg) li:first-child {
    margin-left: 0px;
    border-left: 0px solid #DDD;
}



/* ----------------------------------------------------------------
	Tabs Apartment Containers
-----------------------------------------------------------------*/

.fc-apartment-container {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  
  -webkit-flex-flow: row wrap;
	justify-content:space-between
}
.fc-apartment-container .fc-apartment-box {
  min-width: 18%;
  max-width: 200px;
  flex-basis: auto; /* default value */
	background-color:#fffffd;
	padding: 1% 2%;
	margin-bottom: 1%;
	border: 1px solid #999;
}

.fc-apartment-container .fc-apartment-box table {
 margin: 0px;
}

.fc-apartment-box h4 {
    font-size: 22px;
    font-weight: 300;
    margin-bottom: 5px;
}


/* ----------------------------------------------------------------
	Slider
-----------------------------------------------------------------*/
.slider-arrow-left, .slider-arrow-right, .flex-prev, .flex-next, .slider-arrow-top-sm, .slider-arrow-bottom-sm {
    
    background-color: rgba(0,0,0,0) !important;
    width: 70px;
    height: 35px;
    border: 0;
}

.slider-arrow-left:hover, .slider-arrow-right:hover {
    background-color: rgba(0,0,0,0) !important;
}

.fc-gallery-caption {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	background-color: rgba(0, 53, 68, 0.84);
	padding:10px 4% ;
	top: 90%;
	font-size: 1.375rem;
    font-weight: 300;
	color: #EEE;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.15);
	text-align: center;
}

#inspired-architecture-section .row.flex_block {min-height: 680px;}
#welcome-section .row.flex_block {min-height: 650px;}

div.col-md-6.apartments-logo-right div.milford-logo-right,
#amenities-section div.milford-logo-right,
#local-lifestyle-section div.milford-logo-right,
#contact-details-section div.milford-logo-right
{width: 8%;}

/* ----------------------------------------------------------------
	Slider, Parallax and BG images responsive controls
-----------------------------------------------------------------*/

.fc-homepage-parallax-1 { background:url('../images/apartments/finals/glancing_hero.jpg'); background-position:center right; background-repeat: no-repeat; background-size: cover; }
.fc-homepage-parallax-2 {  }
.fc-homepage-parallax-3 { background-image: url('../images/home-page/home-the_developers.jpg'); background-size: cover; background-repeat: no-repeat; }

.fc-about-parallax-1 { background-image: url('../images/apartments/finals/hero_ocean-view_designed_r6.jpg'); background-size:cover; }
.fc-about-parallax-2 { background-image: url('../images/apartments/finals/livingRoom_slice.jpg'); background-size:cover; background-position-x: 180px!important;}
.fc-about-bgimg-1 { background-image: url('../images/about/about-siteplan.jpg'); background-size: contain; background-repeat: no-repeat; background-position: center center; }

.fc-apartments-parallax-1 { background-image: url('../images/apartments/finals/livingRoom_slice.jpg'); background-size:cover; }
.fc-apartments-parallax-2 { background-image: url('../images/apartments/apartments-livingdusk.jpg'); background-size:cover; }
.fc-apartments-parallax-3 {}
.fc-apartments-bgimg-1 { background-image: url('../images/apartments/apartments-welcomehome-winecheese.jpg'); background-size:cover; background-position-y: top; background-color: #d6e3e1; }
.fc-apartments-bgimg-2 { background-image: url('../images/apartments/apartments-fixtures-samples.jpg'); background-size:cover; background-position-y: top; background-color: #d6e3e1; }

.fc-location-parallax-1 { background-image: url('../images/location/location-cityscape-banner.jpg'); background-size:cover; }
.fc-location-parallax-2 { background-image: url('../images/location/location-milford-beach.jpg'); background-size:cover; }
.fc-location-bgimg-1 { background-image: url('../images/location/location-artisan-bread.jpg'); background-size:cover; background-repeat: no-repeat; background-color: #d6e3e1; }
.fc-location-bgimg-2 { background-image: url('../images/location/location-locallifestyle.jpg'); background-size:cover; background-repeat: no-repeat; background-color: #d6e3e1; }

.fc-gallery-parallax-1  { background-image: url('../images/gallery/gallery-side-elevation-hero-01.jpg'); }
.fc-gallery-parallax-2  { background-image: url('../images/gallery/gallery-ocean-view-back-side-02.jpg'); }
.fc-gallery-parallax-3  { background-image: url('../images/gallery/gallery-glancing-hero-03.jpg'); }
.fc-gallery-parallax-4  { background-image: url('../images/gallery/gallery-front-w-cafe-04.jpg'); }
.fc-gallery-parallax-5  { background-image: url('../images/gallery/gallery-lobby-05.jpg'); }
.fc-gallery-parallax-6  { background-image: url('../images/gallery/gallery-living-room-slice-06.jpg'); }
.fc-gallery-parallax-7  { background-image: url('../images/gallery/gallery-living-fire-dusk-07.jpg'); }
.fc-gallery-parallax-8  { background-image: url('../images/gallery/gallery-bedroom-08.jpg'); }
.fc-gallery-parallax-9  { background-image: url('../images/gallery/gallery-bathroom-09.jpg'); }
.fc-gallery-parallax-10 { background-image: url('../images/gallery/gallery-kitchen-10.jpg'); }
.fc-gallery-parallax-11 { background-image: url('../images/gallery/gallery-cityscape-11.jpg'); }
.fc-gallery-parallax-12 { background-image: url('../images/gallery/gallery-view-north-12.jpg'); }
.fc-gallery-parallax-13 { background-image: url('../images/gallery/gallery-view-rangi-13.jpg'); }
.fc-gallery-parallax-14 { background-image: url('../images/gallery/gallery-view-pupuke-city-14.jpg'); }
.fc-gallery-parallax-15 { background-image: url('../images/gallery/gallery-milford-sunrise-15.jpg'); }
.fc-gallery-parallax-16 { background-image: url('../images/gallery/gallery-model-front-16.jpg'); }
.fc-gallery-parallax-17 { background-image: url('../images/gallery/gallery-model-back-17.jpg'); }

.fc-contact-parallax-1 { background-image: url('../images/contact-us/contact-location-map-banner.jpg'); background-size:cover; }

.fc-registerinterest-1  {
    background-image: url(../images/contact-us/contact-location-map-banner.jpg);
    background-position-y: -420px!important;
    height: 400px!important;
	background-size:cover;
}




/* ----------------------------------------------------------------
	Hidden items from desktop, tablet
-----------------------------------------------------------------*/
.fc-mob-only { display: none; }



@media (min-width: 1400px) and (max-width: 1900px) {

.fc-col-padding-right-logo {
    padding: 5% 14% 5% 15%;
}

.fc-col-padding-left-logo {
    padding: 5% 14% 5% 20%;
}
	

.fc-registerinterest-1  {
    background-position-y: -200px!important;
    height: 400px!important;
}	
	
@supports (-ms-ime-align: auto) {
   /* Microsoft EdgeV13&14 CSS styles go here */
.fc-col-padding-right-logo {
    padding: 5% 12% 5% 15%;
}
}	
	
}



.fc-launch-circle {
    display: block;
    position: absolute;
    right: 3%;
    top: 16%;
    width: 25%;
    z-index: 10;
}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

	
.fc-launch-circle {
    display: block;
    position: absolute;
    right: 5%;
    top: 15%;
    width: 25%;
    z-index: 10;
}
	
		.fc-gallery-caption {
	font-size: 1.2rem;
    font-weight: 300;
}
.topnav a {
    float: left;
    display: block;
    color: #444;
    text-align: center;
    padding: 20px;
    text-decoration: none;
    font-size: 14px;
    font-weight: 300;
}
	
	.fc-harcourts h3  { font-size:130%!important; }	
	.fc-harcourts p  { font-size:80%!important; margin-top: 5%; }
	
.fc-about-parallax-2 {
    background-image: url(../images/apartments/finals/livingRoom_slice.jpg);
    background-size: cover;
    background-position-x: 0px!important;
}
	
	
	#welcome-home-section div.col-md-4 { min-height: 650px }
	#site-plan-section div.col-md-4 { min-height: 750px }

	#video-section .row.flex_block { min-height: 600px; }
	#landmark-vision-section .row.flex_block {     min-height: 670px; }
	#inspired-architecture-section .row.flex_block {     min-height: 800px; }
	#welcome-section .row.flex_block { min-height: 600px; }
	#developers-section .row.flex_block {min-height: 800px;}
	
	
	
	/* ----------------------------------------------------------------
	Slider, Parallax and BG images responsive controls
-----------------------------------------------------------------*/

.fc-homepage-parallax-1 {}
.fc-homepage-parallax-2 {}
.fc-homepage-parallax-3 { background-image: url(../images/home-page/home-the_developers-ipadhorz.jpg); background-position-x: right!important; }

.fc-about-parallax-1 { background-position-x: -50px!important; }
.fc-about-parallax-2 { background-position-x: -350px!important; }
.fc-about-bgimg-1 {  }

.fc-apartments-parallax-1 { }
.fc-apartments-parallax-2 { min-height:650px; }
.fc-apartments-parallax-3 { min-height:650px; }
.fc-apartments-bgimg-1 { }
	.fc-apartments-bgimg-2 { }

.fc-location-parallax-1 { }
.fc-location-parallax-2 { min-height:650px; }
.fc-location-bgimg-1 { }
.fc-location-bgimg-2 { background-size: 100% }

.fc-gallery-parallax-1 {  }
.fc-gallery-parallax-2 {  }
.fc-gallery-parallax-3 {  }	
	
.fc-contact-parallax-1 { }		
	
	
	
}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 


.fc-launch-circle {
	display: block;
	position: absolute;
	right: 5%;
    top: 9%;
	width: 30%;
	z-index: 10;
}	
	
	.fc-gallery-caption {
	font-size: 1.2rem;
    font-weight: 300;
}

.topnav a {
    float: left;
    display: block;
    color: #444;
    text-align: center;
    padding: 10px;
    text-decoration: none;
    font-size: 13px;
    font-weight: 300;
	padding-top: 20px;
}

	.fc-harcourts h3  { font-size:130%!important; }
	.fc-harcourts p  { font-size:80%!important; margin-top: 5%; }
	
	.col-sm-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 33.33333333%;
    max-width: 33.333333333%;
}
	
	.fc-col-padding-left-logo {
    padding: 10% 14% 10% 12%;
}
	
h3 { line-height: 1.2; }
	
.heartofmilford h2 {font-family: "Raleway", sans-serif; padding-left: 15px;
}
	
body { padding-top: 60px!important;}	
	
#header .fc-icon-sml { width: 40px; margin-bottom: 20%; margin-top: 20%; }
.fc-nav-logo { margin-left: 0%;}
.milford-logo-right { width: 15%; }
.fc-border-button { height: 20%; font-size: 17px; }
	
.fc-apartment-container {
    justify-content:flex-start;
}	
	
.fc-apartment-container .fc-apartment-box {
    min-width: 32%;
    max-width: 250px;
    margin-right: 1%;
}
	
.fc-icon-down-container { width: 100%; }
.fc-location-chart { width: 90%; margin-top: 60%; left: -30px; }	

#amenities-section .fc-col-padding-right-logo { padding: 10% 14% 10% 8%; }
#amenities-section h5 { font-size: 18px; line-height: 22px; }

#local-lifestyle-section .fc-col-padding-left-logo { padding: 10% 14% 10% 12%; }
#contact-details-section .fc-col-padding-left-logo { padding: 10% 14% 10% 12%; }	
	
#footer .col-lg-4 { width: 33.3333333333333%; }	
#footer .fc-bottom-sml { bottom: 12%; }
#footer h3 { line-height: 1.2; }	
#footer h4 { line-height: 1.3; }
.fc-padding-video { padding: 13% 2% 4% 2%; }
	
	
	

.fc-read-more span { margin-top: 10px; }
	
		
	
#inspired-architecture-section	.fc-col-padding-left-logo { padding: 10% 0% 10% 12%; }
	
#welcome-section .row.flex_block {min-height: 650px;}
#landmark-vision-section .row.flex_block {min-height: 700px;}
	
	
	#landmark-vision-section .fc-col-padding-left-logo {
    padding: 10% 14% 10% 12%;
}
	
/* ----------------------------------------------------------------
	Slider, Parallax and BG images responsive controls
-----------------------------------------------------------------*/

.fc-homepage-parallax-1 {     background-position-x: -600px; background-position-y: 0px; }
.fc-homepage-parallax-2 {}
.fc-homepage-parallax-3 { background-image: url(../images/home-page/home-the_developers-ipadvert.jpg); background-size: contain; background-position-x: right!important; }

.fc-about-parallax-1 { background-position-x: -50px!important; }
.fc-about-parallax-2 { background-position-x: -350px!important; }
.fc-about-bgimg-1 {  }

.fc-apartments-parallax-1 { /*max-height:750px!important;*/ background-position-x: -550px!important; }
.fc-apartments-parallax-2 { min-height:650px; }
.fc-apartments-parallax-3 { min-height:650px; }
.fc-apartments-bgimg-1 { background-position-x: -350px; background-size: 180%; }
	.fc-apartments-bgimg-2 { background-position-x: -300px; background-size: 180%; }

.fc-location-parallax-1 { background-position-x: -400px!important; }
.fc-location-parallax-2 { min-height:650px; }
.fc-location-bgimg-1 { background-position-x: -50px!important; background-size: 120%; }
.fc-location-bgimg-2 { background-position-x: -130px!important; background-size: 120%; }

.fc-gallery-parallax-1 {  }
.fc-gallery-parallax-2 {  }
.fc-gallery-parallax-3 {  }	
	
.fc-contact-parallax-1 { background-position-x: -550px!important; }		
	
.fc-registerinterest-1 {
    background-position-y: 0px!important;
}
	
	
}




@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) { 


}



@media (max-width: 649px) { 
 
	
.fc-launch-circle {
    display: block;
    position: absolute;
    right: 5%;
    top: 18%;
    width: 50%;
    z-index: 10;
}	
	
		.fc-gallery-caption {
	font-size: .8rem;
    font-weight: 300;
}
	
	.topnav a {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
	
	#header-wrap .topnav .fc-nav-center a { width: 100%; float: left; padding: 5px; padding-left: 22px}	
	
	#header .fc-icon-sml {
    width: 40px;
     margin-bottom: 0%; 
     margin-top: 14px; 
}
	
.fc-mob-only {
    display: block;
}	
	
	.fc-mob-hide {
    display: none;
}
	
	
#developers-section .row.flex_block { max-height: 1100px; }	
		
	

	#footer .milford-logo-right {
    min-width: 35px;
}
	
.fc-nav-logo { padding: .2% 4% 4% 4% !important; }	
.fc-1-container { height: 400px; background-color:  rgba(0, 53, 68, 0); }
#slider .milford110 { display: none; }	
.fc-2-container { display: none; }
.fc-border-button {display: none;}
	
body { padding-top: 60px!important;}	
	
.topnav.responsive { flex-direction: column; }
.topnav.responsive a.icon { position: absolute; right: 0; top: 0; }	
.topnav.responsive a { float: none; display: block; text-align: left;}
.topnav.responsive .fc-nav-logo {	
padding: 0px!important;
    height: 60px;
    margin: 0px;
    margin-top: 1px;
    margin-left: 24px;	
}

.topnav .fc-nav-logo {	
margin-left: 8px;	
}	
	
.topnav .fc-border-button {
    border:none;
    padding: .2% 2% 5% 6% !important;
	}
	
#header-wrap .topnav.fc-nav-center  a{
    margin-left: 3px;
    margin-right: 0;
}
	
.fc-col-padding-left-logo {
    padding: 10% 14% 10% 8%;
}
	
#welcome-section .fc-col-padding-left-logo {
    padding: 80% 14% 10% 8%;
}
	
#footer div.fc-col-padding:first-child {
    padding: 8% 5% 1.5% 8%;
}
	
.topnav .fc-nav-logo { display: block; }	
.topnav {top: 0px!important;}


#header.sticky-header #header-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0,0,0,0);
    box-shadow: 0 0 10px rgba(0,0,0,0);
}
	

	
.vp-player-layout {width: 80%}	
	
.fc-apartment-container .fc-apartment-box {
    min-width: 100%;
}
	
.container, #header.full-header .container, .container-fullwidth {
    padding-left: 8% !important;
}
	
	
#local-lifestyle-section .fc-col-padding-left-logo {
    padding: 50% 14% 10% 8%;
}
	

	.fc-location-chart {
    width: 80%;
    margin-top: -40%!important;
    position: absolute;
    left: 30px;
}
	
	.fc-gallery-slider, .fc-gallery-slider .slider-parallax-inner, .fc-gallery-slider .swiper-slide  { min-height: 350px!important }	
	
#news-item-section .fc-col-padding-right-logo {
    padding: 10% 5% 10% 8%;
}
	
#contact-details-section .fc-col-padding-left-logo {
    padding: 10% 3% 5% 8%;
}
	
#contact-details-section .fc-col-padding-right-logo {
    padding: 0% 17px 10% 8%;
}
	
	#contact-details-section .milford-logo-right {
    display: none;
}
	
	
.fc-contact-parallax-1 .fc-icon-down-container {
    display: none;
}
	
#contact-details-section .fc-read-more {
    margin-bottom: 5px;
    display: block;
}	
	
/* ----------------------------------------------------------------
	Slider, Parallax and BG images responsive controls
-----------------------------------------------------------------*/

.fc-homepage-parallax-1 { background-position-x: -200px!important; background-position-y: -13px!important; background-size: 188%; }
.fc-homepage-parallax-2 { background-size: 130%!important; background-position-x: left!important; background-position-y: top!important; }
.fc-homepage-parallax-3 { background-position-x: -350px!important; }

.fc-about-parallax-1 { background-position-x: -50px!important; }
.fc-about-parallax-2 { background-position-x: left!important; }
.fc-about-bgimg-1 {  }

.fc-apartments-parallax-1 { min-height:450px!important; background-position-x: -40px!important; }
.fc-apartments-parallax-1 .center { display: none;}
	
.fc-apartments-parallax-2 { min-height:350px; }
.fc-apartments-parallax-3 { min-height:350px; }
.fc-apartments-bgimg-1 { background-position-x: -450px; background-size: 180%; }

.fc-location-parallax-1 { background-position-x: -450px!important; min-height: 450px!important; background-size: 250%!important; }
.fc-location-parallax-1 .fc-icon-down-container { display: none}
	
.fc-location-parallax-2 { min-height:350px; }
.fc-location-bgimg-1 { background-position-x: left!important; background-size: 190%; }
.fc-location-bgimg-2 { background-position-x: right!important; background-size: 150%; }

.fc-gallery-parallax-1 {  }
.fc-gallery-parallax-2 {  }
.fc-gallery-parallax-3 {  }	
	
.fc-contact-parallax-1 { background-position-x: -250px!important;
    min-height: 500px!important; }			

.fc-registerinterest-1 {
    background-position-y: 0px!important;
	height: 200px!important;
}	
	
}


